*{
    margin:0;
    padding:0;
}
body{
    background-color: #f9e071;
    text-align: center;
}
.container{
    height:70vh;
    display:flex;
    justify-content: center;
    align-items: center;
}
.game{
    height: 60vmin;
    width:60vmin;
    display:flex;
    flex-wrap:wrap;
    justify-content: center;
    align-items: center;
    gap:1.5vmin
}
.box{
    height:18vmin;
    width:18vmin;
    background-color: black;
    border-radius: 0.9rem;
    box-shadow: 0 0 0.5rem rgb(93, 242, 247) ;
    font-size:8vmin;
    color:rgb(93, 242, 247) ;
}
#reset {
    height:30px;
    width:80px;
    background-color: black;
    color:rgb(93, 242, 247) ;
    border-radius: 0.7rem;
    border: 1px solid black;
    box-shadow: 0 0 0.5rem rgb(93, 242, 247) ;
}
#new-game{
    height:50px;
    width:100px;
    background-color: black;
    color:rgb(93, 242, 247) ;
    border-radius: 0.7rem;
    border: 1px solid black;
    box-shadow: 0 0 0.5rem rgb(93, 242, 247) ;
}
#msg{
    font-size:8vmin;
}
.msg-container{
    height:100vmin;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap:2rem;
}
.hide{
    display: none;
}